## golang-github-hlandau-degoutils 0.0~git20160211.0.16c74cc

=== debian/changelog ===
golang-github-hlandau-degoutils (0.0~git20160211.0.16c74cc-1) unstable; urgency=medium

  * Initial release (Closes: #817098)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:19:30 -0500
