=== debian/control ===
Source: golang-github-hlandau-degoutils
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10~),
               golang-github-coreos-go-systemd-dev,
               golang-github-hlandau-xlog-dev,
               golang-go,
               golang-golang-x-net-dev,
               golang-gopkg-hlandau-easyconfig.v1-dev,
               golang-gopkg-hlandau-svcutils.v1-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hlandau/degoutils
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hlandau-degoutils.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hlandau-degoutils.git
XS-Go-Import-Path: github.com/hlandau/degoutils

Package: golang-github-hlandau-degoutils-dev
Architecture: all
Depends: golang-github-coreos-go-systemd-dev,
         golang-github-hlandau-xlog-dev,
         golang-go,
         golang-golang-x-net-dev,
         golang-gopkg-hlandau-easyconfig.v1-dev,
         golang-gopkg-hlandau-svcutils.v1-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: miscellaneous utilities for Go
 This package provides utility functions needed for building acmetool.
