## golang-github-hlandau-degoutils 0.0~git20160421.0.389a847

=== debian/changelog ===
golang-github-hlandau-degoutils (0.0~git20160421.0.389a847-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Tue, 17 May 2016 22:46:54 -0400
