=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-golang-x-net-dev,
                golang-gopkg-hlandau-easyconfig.v1-dev,
                golang-gopkg-hlandau-svcutils.v1-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/hlandau/degoutils
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hlandau-degoutils.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hlandau-degoutils.git
